@import '../styles/functions/rem.scss';
@import '../styles/theme.scss';

.layout {
    display: flex;
    flex-direction: row;
    width: 100%;
    min-height: 100%;
    position: absolute;
}

.main {
    position: relative;
    flex-basis: 85%;
    background-color: $background-color;
    margin-left: 15.5%;
    box-sizing: border-box;
 }

 @media all and (max-width: 825px) { 
    .layout {
        .main {
            flex-basis: 100%;
            margin-left: 0%;
            @include rem-fallback(margin-top, 120);
        }
    }
}